Loading...
Searching...
No Matches
HistogramClearEvent Class Reference

`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`

## Public Member Functions

| HistogramClearEvent ()
| ~HistogramClearEvent () override

## Static Public Member Functions

static QEvent::Type | Type ()

## Constructor & Destructor Documentation

## HistogramClearEvent()

HistogramClearEvent::HistogramClearEvent | ( |  | ) |

inline

References SpectrumUpdateEventType, and Type().

## ~HistogramClearEvent()

HistogramClearEvent::~HistogramClearEvent | ( |  | ) |

inline override

## Member Function Documentation

## Type()

QEvent::Type HistogramClearEvent::Type | ( |  | ) |

inline static

References SpectrumUpdateEventType.

Referenced by HistogramClearEvent().

The documentation for this class was generated from the following file:

- spectrumUpdateEvents.h